[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'StrUtils' (#rtl)

# ContainsStr

Check whether one text contains another (case sensitive)

## Declaration

Source position: strutils.pp line 63

`function ContainsStr(`
`const AText: string;`
`const ASubText: string`
`):Boolean;`

## Description

ContainsStr is an alias for AnsiContainsStr

## See also

AnsiContainsStr |  | Checks whether a string contains a given substring